from random import *

def X():
    a=randint(1,10)
    if a==10:
        x=1
    else:
        x=-1
    return x

def Moyenne(n):
    somme=0
    for i in range(n):
        somme=somme+X()
    m=somme/n
    return m

Nbr=int(input("Taille de l'échantillon :"))
e=-0.8
d=abs(Moyenne(Nbr)-e)
print("Distance=",d)

